Sector Name: ERSP - Bug #2292

2nd form-->Qus.6--> "related dates.” word should just after the "the" in same line (Means word
should not break into 2nd line)

05/11/2022 11:15 AM - arti saraswat

Status: Closed Start date: 05/11/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

2nd form-->Qus.6--> "related dates." word should just after the "the" in same line (Means word should not break into 2nd line)
History

#1 - 05/11/2022 03:18 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/12/2022 11:11 AM - arti saraswat

- Status changed from Resolved to Closed
